<?php


/* Main Options */
//----------------

/* Which page user goes to after logoss */
$logoutPage = 'login.php';

/* Secure page to redirect to after login */
$loginPage = 'myaccount.php';

/* Start session? Set this to false, if
you are already starting the session elsewhere
*/
$startSession = TRUE;

/* Use Cookies with sessions*/
$useCookies = TRUE;

/* Stay loged in for? -> cookies */
/* in seconds:
3600 ->  1 hr, 86400 -> 1 day
604800 -> 1 week, 2419200 -> 1 month
29030400 -> 1 year
*/
$logedInFor = 2419200;

/* Domain name -> cookies, change it to yours */
$domainName = 'YourPetitionDomain.com';

/*
Notes: Please note that using sessions,
will store a cookie with the ID on userside.
To make this work for users without cookies,
propagate the ID through the URLS
in this manner: 
nextpage.php?<?php echo htmlspecialchars(SID); ?>
*/

/* Connect to database? Set to false, if you
are already conneted */
$connectDatabase = TRUE;

/* Database Info, change it to yours */
$databaseUserName = 'yourDBusername';
$databaseUserPassword = 'yourDBpassword';
$databaseHostName = 'localhost';
$databaseName = 'yourDBuname';

/* Table Info */
$tableName = 'userlist';
$userNameField = 'username';
$userPasswordField = 'password';

/** Functions **/

function htmlsymbolreplace($str)
{
$newstr=str_replace("<","&lt;",$str);
$newstr=str_replace("\"","&quot;",$newstr);
$newstr=str_replace("\'","&#039;",$newstr);
return $newstr;
}

function left($string, $count){
    return substr($string, 0, $count);
}
 

?>
